@charset "utf-8";

#Header
 {
	width: 950px;
	position: relative;
	background-image: url(../PHOTOS/Header%20Image%20Kavanagh%20Funeral%20Directors.jpg);
	height: 277px;
}
#Footer {
	width: 950px;
	position: relative;
	background-image: url(../PHOTOS/Footer%20Image.jpg);
	height: 198px;
	font-size: 10px;
}
.FooterLargeTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	text-align: center;
}
.FooterSmallTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
}

#BottomOfPage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	width: 950px;
	position: relative;
}
#MainBody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: justify;
	width: 950px;
	background-image: none;
	padding-bottom: 10px;
	color: #000000;
}
#Wrapper #MainBody #NavBar a {
	color: #000000;
}




body {
	background-image: none;
	background-repeat: no-repeat;
	background-color: #D0F9F7;
	color: #000000;
}
#Wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
a {
	color: #000000;
}

#NavBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	background-color: #D4D0C8;
	width: 950px;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
}
p {
	line-height: 1.5;
	color: #000000;
	margin-right: 25px;
	margin-left: 25px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.5;
	color: #000000;
}
#BottomOfPage  a {
	color: #FFFFFF;
	text-decoration: underline;
}
h3 {
	color: #000000;
}
.copyrighttxt {
	font-size: 9pt;
	color: #999999;
}
.IrishTimesLink {
	color: #00CC33;
}
.GreyTxt {
	color: #999999;
}
